@charset "utf-8";

/** -------------------------------------------------------
 ** 自然と共生する世界
 ** ------------------------------------------------------- */
@media screen and (min-width: 980px), print {
/* ***************************************************************************** */
.biodiversity .cmnLNav {
	background: #f0f0ee;
	border-radius: 20px;
	padding: 30px;
	margin: 35px 0 40px;
}
.biodiversity .cmnLNav ul {
	background: #fff url(/brand/for_kids/biodiversity/images/cmn_biodiversity_bg001.jpg) no-repeat center top;
	padding: 97px 30px 17px;
	border-radius: 20px;
}
.biodiversity .cmnLNav li {
	border-bottom: 1px solid #dcdcdc;
	font-size: 114.28%;
	font-weight: bold;
	background: url(/brand/for_kids/share/images/arr_6_sp.png) no-repeat right 14px center;
	background-size: 10px auto;
}
.biodiversity .cmnLNav li:last-child {
	border-bottom: none;
}
.biodiversity .cmnLNav li a,
.biodiversity .cmnLNav li span {
	display: block;
	padding: 15px;
}
.biodiversity .cmnLNav li a {
	color: #333;
	text-decoration: none;
}
.biodiversity .cmnLNav li a:hover {
	opacity: 0.7;
}
.biodiversity .cmnLNav li span {
	color: #ccc;
}
/* トップページ
----------------------------------------------------*/
.biodiversityTop .btn01 {
	text-align: center;
	margin: 20px 0 0 !important;
}
.biodiversityTop .imageMap {
	width: 764px;
	height: 702px;
	margin: 20px 0 30px;
	background: url(/brand/for_kids/biodiversity/images/index_bg001.jpg) no-repeat center;
	position: relative;
}
.biodiversityTop .imageMap li {
	position: absolute;
}
.biodiversityTop .imageMap li:nth-of-type(1) {
	top: 588px;
	left: 562px;
}
.biodiversityTop .imageMap li:nth-of-type(2) {
	top: 464px;
	left: 35px;
}
.biodiversityTop .imageMap li:nth-of-type(3) {
	top: 224px;
	left: 79px;
}
.biodiversityTop .imageMap li:nth-of-type(4) {
	top: 447px;
	left: 418px;
}
.biodiversityTop .imageMap li:nth-of-type(5) {
	top: 118px;
	left: 212px;
}
.biodiversityTop .imageMap li:nth-of-type(6) {
	top: 155px;
	left: 488px;
}
.biodiversityTop .imageMap li:nth-of-type(7) {
	top: 336px;
	left: 319px;
}
.biodiversityTop .imageMap li:nth-of-type(8) {
	top: 333px;
	left: 521px;
}
.biodiversityTop .imageMap li:nth-of-type(9) {
	top: 595px;
	left: 141px;
}
.biodiversityTop .list01 ul {
	margin: 13px 0 0;
}
.biodiversityTop .list01 ul:after {
	content: "";
	clear: both;
	display: block;
}
.biodiversityTop .list01 li {
	width: 144px;
	float: left;
	margin: 16px 0 0 11px;
	text-align: center;
	font-size: 85.71%;
}
.biodiversityTop .list01 li:nth-of-type(-n+5) {
	margin-top: 0;
}
.biodiversityTop .list01 li:nth-of-type(5n+1) {
	margin-left: 0;
}
.biodiversityTop .list01 li img {
	margin: 0 0 5px;
}
.biodiversityTop .list01 p {
	font-size: 85.71%;
	margin: 13px 0 0 !important;
}
/* 生物多様性について考えてみよう
----------------------------------------------------*/
.biodiversityThink .blc02:after {
	content: "";
	clear: both;
	display: block;
}
.biodiversityThink .blc02 p:first-child {
	width: 362px;
	float: left;
	padding: 5px 0 0;
	text-align: center;
}
.biodiversityThink .blc02 p:last-child {
	width: 362px;
	float: right;
}
.biodiversityThink .blc03 {
	border: 5px solid #45b445;
	padding: 15px 25px;
	margin: 20px 0 0;
}
.biodiversityThink .blc03 div:after {
	content: "";
	clear: both;
	display: block;
}
.biodiversityThink .blc03 div p:first-child {
	width: 333px;
	float: left;
}
.biodiversityThink .blc03 div p:last-child {
	width: 330px;
	float: right;
}
.biodiversityThink .list01 {
	margin: 15px 0 30px;
}
.biodiversityThink .list01 dt {
	font-size: 85.71%;
}
.biodiversityThink .list01 li {
	font-size: 85.71%;
}
/* 生物多様性を守るために
----------------------------------------------------*/
.biodiversityProtect .img01 {
	text-align: right;
}
.biodiversityProtect .txt01 {
	color: #44b344;
}
.biodiversityProtect .photo01 {
	margin: 20px 0 0;
}
.biodiversityProtect .photo01:after {
	content: "";
	clear: both;
	display: block;
}
.biodiversityProtect .photo01 li {
	width: 176px;
	float: left;
	margin: 0 0 0 20px;
	text-align: center;
	font-size: 85.71%;
	line-height: 1.91;
}
.biodiversityProtect .photo01 li:first-child {
	margin-left: 0;
}
.biodiversityProtect .photo01 li img {
	margin: 0 0 5px;
}
.biodiversityProtect .photo02 {
	margin: 20px 0 0;
}
.biodiversityProtect .photo02:after {
	content: "";
	clear: both;
	display: block;
}
.biodiversityProtect .photo02 li {
	width: 240px;
	float: left;
	margin: 0 0 0 22px;
	text-align: center;
	font-size: 85.71%;
	line-height: 1.91;
}
.biodiversityProtect .photo02 li:first-child {
	margin-left: 0;
}
.biodiversityProtect .photo02 li img {
	margin: 0 0 5px;
}
.biodiversityProtect .blc01:after {
	content: "";
	clear: both;
	display: block;
}
.biodiversityProtect .blc01 p {
	width: 350px;
	float: right;
}
.biodiversityProtect .blc01 ul {
	width: 390px;
	float: left;
	margin: 5px 0 0;
}
.biodiversityProtect .blc01 ul:after {
	content: "";
	clear: both;
	display: block;
}
.biodiversityProtect .photo03 li {
	float: left;
	text-align: center;
	font-size: 85.71%;
	line-height: 1.91;
	margin: 0 0 0 20px;
}
.biodiversityProtect .photo03 li:first-child {
	width: 240px;
	margin-left: 0;
}
.biodiversityProtect .photo03 li:last-child {
	width: 130px;
}
.biodiversityProtect .photo03 li img {
	margin: 0 0 5px;
}
.biodiversityProtect .photo04 li {
	float: left;
	text-align: center;
	font-size: 85.71%;
	line-height: 1.91;
	margin: 0 0 0 20px;
}
.biodiversityProtect .photo04 li:first-child {
	width: 130px;
	margin-left: 0;
}
.biodiversityProtect .photo04 li:last-child {
	width: 240px;
}
.biodiversityProtect .photo04 li img {
	margin: 0 0 5px;
}
.biodiversityProtect .notes01 {
	border: 1px solid #45b445;
	padding: 10px 16px;
	margin: 20px 0 0;
}
.biodiversityProtect .notes01 dt {
	font-weight: bold;
}
.biodiversityProtect .notes01 dd {
	margin: 5px 0 0;
}
.biodiversityProtect .blc02:after {
	content: "";
	clear: both;
	display: block;
}
.biodiversityProtect .blc02 p {
	width: 240px;
	float: right;
}
.biodiversityProtect .blc02 ul {
	width: 502px;
	float: left;
	margin: 5px 0 0;
}
.biodiversityProtect .blc02 ul:after {
	content: "";
	clear: both;
	display: block;
}
.biodiversityProtect .blc03:after {
	content: "";
	clear: both;
	display: block;
}
.biodiversityProtect .blc03 p {
	width: 502px;
	float: right;
}
.biodiversityProtect .blc03 ul {
	width: 240px;
	float: left;
	margin: 5px 0 0;
}
.biodiversityProtect .blc03 ul:after {
	content: "";
	clear: both;
	display: block;
}
/* 自由研究、調べものお役立ちリンク集
----------------------------------------------------*/
.biodiversityLink .list01 {
	margin: -20px 0 0;
}
.biodiversityLink .list01 li {
	border-bottom: 1px solid #dcdcdc;
	background: url(/brand/for_kids/share/images/arr_6_sp.png) no-repeat right 14px center;
	background-size: 10px auto;
}
.biodiversityLink .list01 li:last-child {
	border-bottom: none;
}
.biodiversityLink .list01 li a {
	display: block;
	padding: 15px;
	color: #333;
	text-decoration: none;
}
.biodiversityLink .list01 li a:hover {
	opacity: 0.7;
}
/* さぁ、外に出かけて「生きもの発見レポート」を作ろう！
----------------------------------------------------*/
.letsmakeTop .blc01 {
	margin: 20px 0 0;
}
.letsmakeTop .blc01:after {
	content: "";
	clear: both;
	display: block;
}
.letsmakeTop .blc01 div:first-child {
	float: left;
}
.letsmakeTop .blc01 div:last-child {
	float: right;
}
.letsmakeTop .blc01 h3 {
	margin-bottom: 10px;
}
.letsmakeTop .blc01 li {
	border-bottom: 1px solid #dcdcdc;
}
/* 下層
----------------------------------------------------*/
.letsmake .cmnPager {
	margin: 30px 0 50px;
}
.letsmake .cmnPager:after {
	content: "";
	clear: both;
	display: block;
}
.letsmake .cmnPager p {
	display: table;
}
.letsmake .cmnPager p:first-child {
	float: left;
}
.letsmake .cmnPager p:last-child {
	float: right;
}
.letsmake .cmnPager p a {
	display: table-cell;
	color: #fff;
	height: 40px;
	padding: 0 17px;
	vertical-align: middle;
	border-radius: 7px;
	font-size: 16px;
	text-decoration: none;
}
.letsmake .cmnPager p a:hover {
	opacity: 0.7;
}
.letsmake .cmnPager p:first-child a {
	padding-left: 37px;
	background: #000 url(/brand/for_kids/biodiversity/images/cmn_arr01_l.png) no-repeat 16px center;
}
.letsmake .cmnPager p:last-child a {
	padding-right: 37px;
	background: #000 url(/brand/for_kids/biodiversity/images/cmn_arr01_r.png) no-repeat right 16px center;
}
.letsmake .cmnBlc01 {
	border: 5px solid #45b445;
	padding: 15px 25px;
	margin: 30px 0 0;
}
.letsmake .cmnBlc01 div:after {
	content: "";
	clear: both;
	display: block;
}
.letsmake .cmnBlc01 div p:first-child {
	float: left;
	width: 112px;
	margin: 21px 0 0 6px !important;
}
.letsmake .cmnBlc01 div p:last-child {
	float: right;
	width: 560px;
	margin: 10px 0 0 !important;
}
.letsmake .cmnCheckList01 {
	margin: 0 0 30px;
}
.letsmake .cmnCheckList01 li {
	line-height: 1.5;
	padding: 0 0 0 25px;
	margin: 10px 0 0;
	background: url(/brand/for_kids/biodiversity/images/cmn_check01.png) no-repeat left 0.2em;
}
.letsmake .cmnMT50 {
	margin-top: 50px;
}
/* セミの種類
----------------------------------------------------*/
.letsmakeCicada01 .img01 {
	text-align: center;
	margin: 20px 0 0 !important;
}
.letsmakeCicada01 .list01 {
	margin: 20px 0 0;
}
.letsmakeCicada01 .list01:after {
	content: "";
	clear: both;
	display: block;
}
.letsmakeCicada01 .list01 li {
	float: left;
	width: 240px;
	margin: 30px 0 0 22px;
}
.letsmakeCicada01 .list01 li:nth-of-type(3n+1) {
	margin-left: 0;
	clear: both;
}
.letsmakeCicada01 .list01 li:nth-of-type(-n+3) {
	margin-top: 0;
}
.letsmakeCicada01 .list01 li .text01 {
	display: block;
	text-align: center;
	font-size: 16px;
	padding: 5px;
}
.letsmakeCicada01 .list01 li .btn01 {
	display: block;
	margin: 0 0 10px;
	cursor: pointer;
}
.letsmakeCicada01 .list01 li .btn01:hover {
	opacity: 0.7;
}
.letsmakeCicada01 .list01 li audio {
	display: none;
}
/* セミをつかまえて特ちょうを観察してみよう！
----------------------------------------------------*/
.letsmakeCicada02 .blc01 p {
	text-align: center;
}
.letsmakeCicada02 .blc01 div {
	margin: 19px 0 0;
}
.letsmakeCicada02 .blc01 div:after {
	content: "";
	clear: both;
	display: block;
}
.letsmakeCicada02 .blc01 div p:first-child {
	float: left;
}
.letsmakeCicada02 .blc01 div p:last-child {
	float: right;
}
.letsmakeCicada02 .list01:after {
	content: "";
	clear: both;
	display: block;
}
.letsmakeCicada02 .list01 li {
	float: left;
}
.letsmakeCicada02 .list01 li:first-child {
	width: 312px;
}
.letsmakeCicada02 .list01 li:last-child {
	width: 250px;
	margin: 0 0 0 39px;
}
.letsmakeCicada02 .list01 li img {
	margin: 0 0 10px 0;
}
.letsmakeCicada02 .blc02:after {
	content: "";
	clear: both;
	display: block;
}
.letsmakeCicada02 .blc02 dl {
	width: 372px;
	padding: 15px;
	border: 5px solid #dcdcdc;
	box-sizing: border-box;
}
.letsmakeCicada02 .blc02 dl:first-child {
	float: left;
}
.letsmakeCicada02 .blc02 dl:last-child {
	float: right;
}
.letsmakeCicada02 .blc02 dl dt {
	text-align: center;
}
.letsmakeCicada02 .blc02 dl dt + dd {
	text-align: center;
}
.letsmakeCicada02 .blc02 dl dd + dd {
	margin: 5px 0 0;
}
.letsmakeCicada02 .blc03 {
	padding: 9px 15px 10px 20px;
	margin: 20px 0 0;
	border: 5px solid #dcdcdc;
	box-sizing: border-box;
}
.letsmakeCicada02 .blc03:after {
	content: "";
	clear: both;
	display: block;
}
.letsmakeCicada02 .blc03 dl {
	width: 530px;
	float: right;
}
.letsmakeCicada02 .blc03 dl dt {
	padding: 5px 0 0;
}
.letsmakeCicada02 .blc03 dl dd {
	margin: 15px 0 0;
}
.letsmakeCicada02 .blc03 p {
	float: left;
}
/* いつ、どんなところに、セミがいるのか？
----------------------------------------------------*/
.letsmakeCicada03 .list01 {
	margin: 20px 0 0;
}
.letsmakeCicada03 .list01 li {
	font-size: 12px;
	line-height: 1.75;
}
/* 「生きもの発見レポート」を作ろう！
----------------------------------------------------*/
.letsmakeCicada04 {
}
/* 花のつくり～花ってなんのために咲（さ）くの？～
----------------------------------------------------*/
.letsmakeFlower01 .blc01 {
	margin: 0 0 43px;
}
.letsmakeFlower01 .blc01:after {
	content: "";
	clear: both;
	display: block;
}
.letsmakeFlower01 .blc01 p:first-child {
	float: left;
	margin: 0 0 0 44px !important;
}
.letsmakeFlower01 .blc01 p:last-child {
	width: 362px;
	float: right;
}
/* 公園や道ばたでよく見かける植物たち
----------------------------------------------------*/
.letsmakeFlower02 .blc01 {
	margin: 15px 0 40px;
}
.letsmakeFlower02 .blc01:after {
	content: "";
	clear: both;
	display: block;
}
.letsmakeFlower02 .blc01 p {
	font-size: 12px;
	line-height: 1.75;
	width: 362px;
	float: left;
	margin: 0 0 0 40px !important;
}
.letsmakeFlower02 .blc01 p:first-child {
	margin-left: 0 !important;
}
.letsmakeFlower02 .blc01 p img {
	margin: 0 0 10px;
}
.letsmakeFlower02 .blc02 {
	margin: 15px 0 40px;
}
.letsmakeFlower02 .blc02:after {
	content: "";
	clear: both;
	display: block;
}
.letsmakeFlower02 .blc02 p {
	font-size: 12px;
	line-height: 1.75;
	width: 180px;
	float: left;
	margin: 0 0 0 40px !important;
}
.letsmakeFlower02 .blc02 p:first-child {
	width: 362px;
	margin-left: 0 !important;
}
.letsmakeFlower02 .blc02 p img {
	margin: 0 0 10px;
}
.letsmakeFlower02 .list01 {
	padding: 20px 0 0;
	border-top: 1px solid #bfbfbf;
}
.letsmakeFlower02 .list01 li {
	font-size: 12px;
	line-height: 1.75;
}
/* レポートを作るときは、こんなことをポイントにするといいよ
----------------------------------------------------*/
.letsmakeFlower03 {
}
/* ***************************************************************************** */
}

@media screen and (max-width: 979px) {
/* ***************************************************************************** */
/* 共通
----------------------------------------------------*/
.biodiversity {
	font-size: 14px;
	line-height: 1.28;
	overflow: hidden;
}
.biodiversity .bgOn {
	/*font-size: 16px;*/
}
.biodiversity > .h4_offLink:first-child {
	margin-top: 20px;
}
.biodiversity .cmnLNav {
	background: #f0f0ee;
	border-radius: 10px;
	padding: 10px;
	margin: 15px 0 0;
}
.biodiversity .cmnLNav ul {
	background: #fff url(/brand/for_kids/biodiversity/images/cmn_biodiversity_bg001_sp.png) no-repeat center top;
	background-size: 100% 30px;
	padding: 30px 10px 12px;
	border-radius: 5px;
	margin-top: 0 !important;
}
.biodiversity .cmnLNav li {
	border-bottom: 1px solid #dcdcdc;
	font-weight: bold;
	background: url(/brand/for_kids/share/images/arr_6_sp.png) no-repeat right 4px center;
	background-size: 7px auto;
}
.biodiversity .cmnLNav li:last-child {
	border-bottom: none;
}
.biodiversity .cmnLNav li a,
.biodiversity .cmnLNav li span {
	display: block;
	padding: 15px 20px 15px 0;
}
.biodiversity .cmnLNav li a {
	color: #333;
	text-decoration: none;
}
.biodiversity .cmnLNav li a:hover {
	opacity: 0.7;
}
.biodiversity .cmnLNav li span {
	color: #ccc;
}
.biodiversityTop .list01 p {
	padding: 0 5px;
}
/* トップページ
----------------------------------------------------*/
.biodiversityTop .btn01 {
	text-align: center;
	margin: 20px 0 0 !important;
}
.biodiversityTop .imageMap {
	margin: 0 -4px;
}
.biodiversityTop .imageMap h2 {
	display: table;
	width: 100%;
	margin: 20px 0 0;
}
.biodiversityTop .imageMap h2 span {
	display: table-cell;
	height: 60px;
	padding: 5px;
	box-sizing: border-box;
	vertical-align: middle;
	text-align: center;
	background: #A36A52;
	border-radius: 5px;
	color: #fff;
	font-size: 16px;
}
.biodiversityTop .imageMap ul:after {
	content: "";
	clear: both;
	display: block;
}
.biodiversityTop .imageMap li {
	width: 33.33%;
	padding: 0 4px;
	margin: 18px 0 0;
	float: left;
	box-sizing: border-box;
	text-align: center;
}
.biodiversityTop .imageMap li:nth-of-type(4),
.biodiversityTop .imageMap li:nth-of-type(7) {
	clear: both;
}
.biodiversityTop .imageMap li:nth-of-type(1) {
	width: 100%;
	padding: 0;
	margin-top: 0;
}
.biodiversityTop .imageMap li:nth-of-type(1):after {
	content: "";
	clear: both;
	display: block;
}
.biodiversityTop .imageMap li:nth-of-type(1) a span {
	display: block;
	width: 33.33%;
	padding: 0 4px;
	float: left;
	box-sizing: border-box;
}
.biodiversityTop .imageMap li a img {
	margin: 0 0 5px;
}
.biodiversityTop .imageMap li:nth-of-type(1) > span {
	display: block;
	padding: 0 4px;
}
.biodiversityTop .list01 {
	margin: 0 -4px;
}
.biodiversityTop .list01 ul:after {
	content: "";
	clear: both;
	display: block;
}
.biodiversityTop .list01 li {
	width: 33.33%;
	padding: 0 4px;
	margin: 18px 0 0;
	float: left;
	box-sizing: border-box;
	text-align: center;
}
.biodiversityTop .list01 li:nth-of-type(3n+1) {
	clear: both;
}
.biodiversityTop .list01 li img {
	margin: 0 0 5px;
}
/* 生物多様性について考えてみよう
----------------------------------------------------*/
.biodiversityThink h4 {
	overflow: hidden;
	margin: 30px 0 0 !important;
}
.biodiversityThink h3 + h4 {
	margin: 15px 0 0 !important;
}
.biodiversityThink h4 img {
	max-width: none !important;
	width: 195%;
}
.biodiversityThink .blc02 p:first-child {
	text-align: center;
	width: 85.91%;
	margin-right: auto !important;
	margin-left: auto !important;
}
.biodiversityThink .blc03 {
	border: 5px solid #45b445;
	padding: 12px 10px;
	margin: 30px 0 0;
}
.biodiversityThink .blc03 div:after {
	content: "";
	clear: both;
	display: block;
}
.biodiversityThink .blc03 h4 {
	margin-top: 0 !important;
}
.biodiversityThink .list01 {
	margin: 30px 0 !important;
}
.biodiversityThink .list01 dt {
	font-size: 12px;
}
.biodiversityThink .list01 ul {
	margin-top: 0 !important;
}
.biodiversityThink .list01 li {
	font-size: 12px;
}
/* 生物多様性を守るために
----------------------------------------------------*/
.biodiversityProtect .img01 {
	width: 90.42%;
	margin-right: auto;
	margin-left: auto;
}
.biodiversityProtect .img01 + .bgOn {
	margin-top: 15px !important;
}
.biodiversityProtect .txt01 {
	color: #44b344;
}
.biodiversityProtect .photo01:after {
	content: "";
	clear: both;
	display: block;
}
.biodiversityProtect .photo01 li {
	width: 47.32%;
	margin: 15px 0 0;
	text-align: center;
}
.biodiversityProtect .photo01 li:nth-of-type(odd) {
	float: left;
	clear: both;
}
.biodiversityProtect .photo01 li:nth-of-type(even) {
	float: right;
}
.biodiversityProtect .photo01 li:nth-of-type(-n+2) {
	margin-top: 0;
}
.biodiversityProtect .photo01 li img {
	margin: 0 0 5px;
}
.biodiversityProtect .photo02 {
	margin: 20px 0 0;
}
.biodiversityProtect .photo02 li {
	width: 67.6%;
	;
	margin: 15px auto 0;
	text-align: center;
}
.biodiversityProtect .photo02 li img {
	margin: 0 0 5px;
}
.biodiversityProtect .blc01 ul:after {
	content: "";
	clear: both;
	display: block;
}
.biodiversityProtect .photo03 li {
	text-align: center;
}
.biodiversityProtect .photo03 li:first-child {
	float: left;
	width: 61.4%;
}
.biodiversityProtect .photo03 li:last-child {
	float: right;
	width: 33.23%;
}
.biodiversityProtect .photo03 li img {
	margin: 0 0 5px;
}
.biodiversityProtect .photo04 li {
	text-align: center;
}
.biodiversityProtect .photo04 li:first-child {
	float: left;
	width: 33.23%;
}
.biodiversityProtect .photo04 li:last-child {
	float: right;
	width: 61.4%;
}
.biodiversityProtect .photo04 li img {
	margin: 0 0 5px;
}
.biodiversityProtect .notes01 {
	border: 1px solid #45b445;
	padding: 10px;
	margin: 20px 0 0;
}
.biodiversityProtect .notes01 dt {
	font-weight: bold;
}
.biodiversityProtect .notes01 dd {
	margin: 5px 0 0;
}
/* 保護者のみなさまへ
----------------------------------------------------*/
.biodiversityMessage .text-right {
	text-align: right;
	margin: 30px 0 !important;
}
/* 自由研究、調べものお役立ちリンク集
----------------------------------------------------*/
.biodiversityLink .list01 {
	margin: -20px 0 0;
}
.biodiversityLink .list01 li {
	border-bottom: 1px solid #dcdcdc;
	background: url(/brand/for_kids/share/images/arr_6_sp.png) no-repeat right 4px center;
	background-size: 7px auto;
}
.biodiversityLink .list01 li:last-child {
	border-bottom: none;
}
.biodiversityLink .list01 li a {
	display: block;
	padding: 15px 20px 15px 0;
	color: #333;
	text-decoration: none;
}
/* さぁ、外に出かけて「生きもの発見レポート」を作ろう！
----------------------------------------------------*/
.letsmakeTop .blc01 {
	margin: 20px 0 30px;
}
.letsmakeTop .blc01 div {
	margin: 20px 0 0;
}
.letsmakeTop .blc01 h3 {
	margin-bottom: 10px;
}
.letsmakeTop .blc01 li {
	border-bottom: 1px solid #dcdcdc;
}
/* 下層
----------------------------------------------------*/
.letsmake .cmnPager {
	margin: 20px 0 50px;
}
.letsmake .cmnPager:after {
	content: "";
	clear: both;
	display: block;
}
.letsmake .cmnPager p {
	display: table;
	width: 38.02%;
	min-width: 135px;
	margin: 0 !important;
}
.letsmake .cmnPager p:first-child {
	float: left;
}
.letsmake .cmnPager p:last-child {
	float: right;
}
.letsmake .cmnPager p a {
	display: table-cell;
	color: #fff;
	height: 44px;
	padding: 0 10px;
	vertical-align: middle;
	border-radius: 7px;
	font-size: 16px;
	text-decoration: none;
}
.letsmake .cmnPager p:first-child a {
	padding-left: 20px;
	background: #000 url(/brand/for_kids/biodiversity/images/cmn_arr01_l.png) no-repeat 8px center;
	background-size: 7px auto;
}
.letsmake .cmnPager p:last-child a {
	padding-right: 20px;
	background: #000 url(/brand/for_kids/biodiversity/images/cmn_arr01_r.png) no-repeat right 8px center;
	background-size: 7px auto;
}
.letsmake .cmnBlc01 {
	border: 5px solid #45b445;
	padding: 13px 10px;
	margin: 30px 0 0;
}
.letsmake .cmnBlc01 > p {
	margin: 0 !important;
}
.letsmake .cmnBlc01 div {
	margin: 18px 0 0;
}
.letsmake .cmnBlc01 div:after {
	content: "";
	clear: both;
	display: block;
}
.letsmake .cmnBlc01 div p:first-child {
	float: left;
	width: 21.53%;
	margin: 0 !important;
}
.letsmake .cmnBlc01 div p:last-child {
	float: right;
	width: 74.76%;
	margin: 0 !important;
}
.letsmake .cmnCheckList01 {
	margin: 0 0 30px;
}
.letsmake .cmnCheckList01 li {
	padding: 0 0 0 25px;
	margin: 10px 0 0;
	background: url(/brand/for_kids/biodiversity/images/cmn_check01.png) no-repeat left 0.2em;
}
/* セミの種類
----------------------------------------------------*/
.letsmakeCicada01 .img01 {
	text-align: center;
	margin: 50px 0 0 !important;
}
.letsmakeCicada01 .list01 {
	margin: 16px 0 0 !important;
}
.letsmakeCicada01 .list01:after {
	content: "";
	clear: both;
	display: block;
}
.letsmakeCicada01 .list01 li {
	width: 47.32%;
	margin: 30px 0 0 0;
}
.letsmakeCicada01 .list01 li:nth-of-type(odd) {
	float: left;
	clear: both;
}
.letsmakeCicada01 .list01 li:nth-of-type(even) {
	float: right;
}
.letsmakeCicada01 .list01 li:nth-of-type(-n+2) {
	margin-top: 0 !important;
}
.letsmakeCicada01 .list01 li .text01 {
	display: block;
	text-align: center;
	font-size: 16px;
	padding: 5px;
}
.letsmakeCicada01 .list01 li .btn01 {
	display: block;
	margin: 0 0 10px;
	cursor: pointer;
}
.letsmakeCicada01 .list01 li audio {
	display: none;
}
/* セミをつかまえて特ちょうを観察してみよう！
----------------------------------------------------*/
.letsmakeCicada02 .blc01 p {
	text-align: center;
}
.letsmakeCicada02 .blc01 div {
	margin: 14px 0 0;
}
.letsmakeCicada02 .blc01 div p:last-child {
	margin: 20px 0 0 !important;
}
.letsmakeCicada02 .list01 li {
	text-align: center;
	margin: 0 auto;
}
.letsmakeCicada02 .list01 li:first-child {
	width: 87.88%;
}
.letsmakeCicada02 .list01 li:last-child {
	width: 70.42%;
	margin-top: 15px !important;
}
.letsmakeCicada02 .list01 li img {
	margin: 0 0 5px;
}
.letsmakeCicada02 .blc02 dl {
	padding: 15px;
	border: 5px solid #dcdcdc;
	box-sizing: border-box;
}
.letsmakeCicada02 .blc02 dl dt {
	text-align: center;
	margin: 0 auto;
}
.letsmakeCicada02 .blc02 dl:first-child dt {
	width: 53.01%;
}
.letsmakeCicada02 .blc02 dl:last-child dt {
	width: 81.26%;
}
.letsmakeCicada02 .blc02 dl dt + dd {
	text-align: center;
	margin: 7px auto 0;
}
.letsmakeCicada02 .blc02 dl:first-child dt + dd {
	width: 71.42%;
}
.letsmakeCicada02 .blc02 dl:last-child dt + dd {
	width: 100%;
}
.letsmakeCicada02 .blc02 dl dd + dd {
	margin: 5px 0 0;
}
.letsmakeCicada02 .blc02 dl:last-child dd + dd {
	margin-top: 15px;
}
.letsmakeCicada02 .blc03 {
	padding: 9px 15px 10px 20px;
	margin: 20px 0 0;
	border: 5px solid #dcdcdc;
	box-sizing: border-box;
}
.letsmakeCicada02 .blc03 dl dt {
	width: 69.84%;
	margin: 0 auto;
}
.letsmakeCicada02 .blc03 dl dd {
	margin: 15px 0 0;
}
.letsmakeCicada02 .blc03 p {
	width: 54.6%;
	margin: 7px auto 0 !important;
}
/* いつ、どんなところに、セミがいるのか？
----------------------------------------------------*/
.letsmakeCicada03 .list01 {
	margin: 20px 0 0 !important;
}
.letsmakeCicada03 .list01 li {
	font-size: 12px;
}
/* 花のつくり～花ってなんのために咲（さ）くの？～
----------------------------------------------------*/
.letsmakeFlower01 .blc01 p:first-child {
	width: 91.42%;
	margin: 0 auto !important;
}
/* 公園や道ばたでよく見かける植物たち
----------------------------------------------------*/
.letsmakeFlower02 .blc01 {
	margin: 15px 0 40px;
}
.letsmakeFlower02 .blc01 p {
	font-size: 12px;
	width: 362px;
}
.letsmakeFlower02 .blc01 p img {
	margin: 0 0 10px;
}
.letsmakeFlower02 .blc02 p {
	font-size: 12px;
	width: 180px;
}
.letsmakeFlower02 .blc02 p:first-child {
	width: 362px;
}
.letsmakeFlower02 .blc02 p img {
	margin: 0 0 10px;
}
.letsmakeFlower02 .list01 {
	margin: 30px 0 0 !important;
	padding: 20px 0 0;
	border-top: 1px solid #bfbfbf;
}
.letsmakeFlower02 .list01 li {
	font-size: 12px;
}
/* レポートを作るときは、こんなことをポイントにするといいよ
----------------------------------------------------*/
.letsmakeFlower03 {
}
/* ***************************************************************************** */
}
